update::
	@echo '*****'
	@echo '*****'
	@echo '***** Answer "anoncvs" to the following prompt'
	@echo '*****'
	@echo '*****'
	cvs -R -d :pserver:anoncvs@epicsol.org:/home/cvs/repository login 
	cvs -R -d :pserver:anoncvs@epicsol.org:/home/cvs/repository update
